<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>UniqueBorderGates-All.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Laythe</Source>
      <Dest>ライス</Dest>
    </String>
    <String List="0">
      <Source>Lysyvyra</Source>
      <Dest>リジヴィラ</Dest>
    </String>
    <String List="0">
      <Source>Dro'Zhirr</Source>
      <Dest>ドロジール</Dest>
    </String>
    <String List="0">
      <Source>Ranmir</Source>
      <Dest>ランミル</Dest>
    </String>
    <String List="0">
      <Source>Imperial Archer</Source>
      <Dest>帝国軍の射手</Dest>
    </String>
    <String List="0">
      <Source>Thunmund</Source>
      <Dest>サンマンド</Dest>
    </String>
    <String List="0">
      <Source>Shuzug</Source>
      <Dest>シャズーグ</Dest>
    </String>
    <String List="0">
      <Source>Fethis</Source>
      <Dest>フェシス</Dest>
    </String>
    <String List="0">
      <Source>Rundi</Source>
      <Dest>ルンディ</Dest>
    </String>
    <String List="0">
      <Source>Brandrel the Berserker</Source>
      <Dest>狂戦士のブランドレル</Dest>
    </String>
    <String List="0">
      <Source>Baurion</Source>
      <Dest>ボーリオン</Dest>
    </String>
    <String List="0">
      <Source>Pennus</Source>
      <Dest>ペナス</Dest>
    </String>
    <String List="0">
      <Source>Xander</Source>
      <Dest>ザンダー</Dest>
    </String>
    <String List="0">
      <Source>Vandorallen</Source>
      <Dest>ヴァンドラレン</Dest>
    </String>
    <String List="0">
      <Source>Falcar</Source>
      <Dest>ファルカー</Dest>
    </String>
    <String List="0">
      <Source>Demetrerius</Source>
      <Dest>デメトレリウス</Dest>
    </String>
    <String List="0">
      <Source>Inorra</Source>
      <Dest>イノーラ</Dest>
    </String>
    <String List="0">
      <Source>Marcurio</Source>
      <Dest>マーキュリオ</Dest>
    </String>
    <String List="0">
      <Source>Heretera</Source>
      <Dest>ヒアテラ</Dest>
    </String>
    <String List="0">
      <Source>Omtaba</Source>
      <Dest>オムタバ</Dest>
    </String>
    <String List="0">
      <Source>Arnora</Source>
      <Dest>アーノラ</Dest>
    </String>
    <String List="0">
      <Source>Molvirian</Source>
      <Dest>モルヴィリアン</Dest>
    </String>
    <String List="0">
      <Source>Stormcloak Commander</Source>
      <Dest>ストームクロークの指揮官</Dest>
    </String>
    <String List="0">
      <Source>Garothmuk</Source>
      <Dest>ガロスムク</Dest>
    </String>
    <String List="0">
      <Source>Narese</Source>
      <Dest>ナレーゼ</Dest>
    </String>
    <String List="0">
      <Source>Maro</Source>
      <Dest>マロ</Dest>
    </String>
    <String List="0">
      <Source>Strong Box</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Sulvar</Source>
      <Dest>スルヴァール</Dest>
    </String>
    <String List="0">
      <Source>Runil</Source>
      <Dest>ルニル</Dest>
    </String>
    <String List="0">
      <Source>Mus</Source>
      <Dest>マス</Dest>
    </String>
    <String List="0">
      <Source>Korst</Source>
      <Dest>コルスト</Dest>
    </String>
    <String List="0">
      <Source>Bulfim</Source>
      <Dest>バルフィム</Dest>
    </String>
    <String List="0">
      <Source>Baszone</Source>
      <Dest>バスゾーン</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Melus</Source>
      <Dest>メラス</Dest>
    </String>
    <String List="0">
      <Source>Koffutto</Source>
      <Dest>カフトー</Dest>
    </String>
    <String List="0">
      <Source>Clendil</Source>
      <Dest>クレンディル</Dest>
    </String>
    <String List="0">
      <Source>Koriginia</Source>
      <Dest>コリジニア</Dest>
    </String>
    <String List="0">
      <Source>Ilend</Source>
      <Dest>アイレンド</Dest>
    </String>
    <String List="0">
      <Source>Nikithea</Source>
      <Dest>ニキテア</Dest>
    </String>
    <String List="0">
      <Source>Stormcloak Soldier</Source>
      <Dest>ストームクローク兵士</Dest>
    </String>
    <String List="0">
      <Source>Nerandros</Source>
      <Dest>ネランドロス</Dest>
    </String>
    <String List="0">
      <Source>Talos Pass Gate</Source>
      <Dest>タロス峠への門</Dest>
    </String>
    <String List="0">
      <Source>Lassinia</Source>
      <Dest>ラッシニア</Dest>
    </String>
    <String List="0">
      <Source>Hjrondir</Source>
      <Dest>フリョンディール</Dest>
    </String>
    <String List="0">
      <Source>Malkus</Source>
      <Dest>マルクス</Dest>
    </String>
    <String List="0">
      <Source>Traveler</Source>
      <Dest>旅人</Dest>
    </String>
    <String List="0">
      <Source>Ab'der</Source>
      <Dest>アブダー</Dest>
    </String>
    <String List="0">
      <Source>Augustandros</Source>
      <Dest>オーガスタンドロス</Dest>
    </String>
    <String List="0">
      <Source>Thadgeir</Source>
      <Dest>タジェール</Dest>
    </String>
    <String List="0">
      <Source>Allian</Source>
      <Dest>アリアン</Dest>
    </String>
    <String List="0">
      <Source>Baral</Source>
      <Dest>バラル</Dest>
    </String>
    <String List="0">
      <Source>Gianna</Source>
      <Dest>ジアーナ</Dest>
    </String>
    <String List="0">
      <Source>Psyginia</Source>
      <Dest>サイジニア</Dest>
    </String>
    <String List="0">
      <Source>Riften Guard</Source>
      <Dest>リフテン衛兵</Dest>
    </String>
    <String List="0">
      <Source>Imperial Commander's Chest</Source>
      <Dest>帝国軍指揮官の宝箱</Dest>
    </String>
    <String List="0">
      <Source>Telura</Source>
      <Dest>テルラ</Dest>
    </String>
    <String List="0">
      <Source>Anedhel</Source>
      <Dest>アネデール</Dest>
    </String>
    <String List="0">
      <Source>Athrelor</Source>
      <Dest>アセロール</Dest>
    </String>
    <String List="0">
      <Source>Imperial Commander</Source>
      <Dest>帝国軍の指揮官</Dest>
    </String>
    <String List="0">
      <Source>Kharag</Source>
      <Dest>カラーグ</Dest>
    </String>
    <String List="0">
      <Source>Jaras</Source>
      <Dest>ジャラス</Dest>
    </String>
    <String List="0">
      <Source>Harik</Source>
      <Dest>ハリク</Dest>
    </String>
    <String List="0">
      <Source>Riahni</Source>
      <Dest>リアーニ</Dest>
    </String>
    <String List="0">
      <Source>Severius</Source>
      <Dest>セヴェリウス</Dest>
    </String>
    <String List="0">
      <Source>Tertius</Source>
      <Dest>テルティウス</Dest>
    </String>
    <String List="0">
      <Source>Rielus</Source>
      <Dest>リーラス</Dest>
    </String>
    <String List="0">
      <Source>Furius</Source>
      <Dest>ファリウス</Dest>
    </String>
    <String List="0">
      <Source>Aerin</Source>
      <Dest>アエリン</Dest>
    </String>
    <String List="0">
      <Source>Masque</Source>
      <Dest>マスク</Dest>
    </String>
    <String List="0">
      <Source>Falcedon</Source>
      <Dest>ファルセドン</Dest>
    </String>
    <String List="0">
      <Source>Lunia</Source>
      <Dest>ルニア</Dest>
    </String>
    <String List="0">
      <Source>Contumeliorus</Source>
      <Dest>コンテゥームリオルス</Dest>
    </String>
    <String List="0">
      <Source>Ulag</Source>
      <Dest>ウラグ</Dest>
    </String>
    <String List="0">
      <Source>Ugdumph</Source>
      <Dest>アグダンプ</Dest>
    </String>
    <String List="0">
      <Source>Andreas</Source>
      <Dest>アンドレアス</Dest>
    </String>
    <String List="0">
      <Source>Dervera</Source>
      <Dest>デルヴェラ</Dest>
    </String>
    <String List="0">
      <Source>Hulgard the Hawk</Source>
      <Dest>鷹のハルガード</Dest>
    </String>
    <String List="0">
      <Source>Zenosara</Source>
      <Dest>ゼノサーラ</Dest>
    </String>
    <String List="0">
      <Source>Kraldar</Source>
      <Dest>クラルダー</Dest>
    </String>
    <String List="0">
      <Source>Gergus</Source>
      <Dest>ガーガス</Dest>
    </String>
    <String List="0">
      <Source>Falki</Source>
      <Dest>ファルキ</Dest>
    </String>
    <String List="0">
      <Source>Termanwe</Source>
      <Dest>テルマンウェ</Dest>
    </String>
    <String List="0">
      <Source>Gudling</Source>
      <Dest>ガドリン</Dest>
    </String>
    <String List="0">
      <Source>Ari</Source>
      <Dest>アリ</Dest>
    </String>
    <String List="0">
      <Source>Herena</Source>
      <Dest>ヘレナ</Dest>
    </String>
    <String List="0">
      <Source>Llorayna</Source>
      <Dest>ロレイナ</Dest>
    </String>
    <String List="0">
      <Source>Gul</Source>
      <Dest>ガル</Dest>
    </String>
    <String List="0">
      <Source>Bagrak</Source>
      <Dest>バグラック</Dest>
    </String>
    <String List="0">
      <Source>Ysona</Source>
      <Dest>イソナ</Dest>
    </String>
    <String List="0">
      <Source>Domalen</Source>
      <Dest>ドマレン</Dest>
    </String>
    <String List="0">
      <Source>R'vanni</Source>
      <Dest>ルヴァンニ</Dest>
    </String>
    <String List="0">
      <Source>Mercator</Source>
      <Dest>メルカトール</Dest>
    </String>
    <String List="0">
      <Source>Jeberilie</Source>
      <Dest>ジェベリール</Dest>
    </String>
    <String List="0">
      <Source>Angrond</Source>
      <Dest>アングランド</Dest>
    </String>
    <String List="0">
      <Source>Nagrub</Source>
      <Dest>ナグラブ</Dest>
    </String>
    <String List="0">
      <Source>Imperial Soldier's Knapsack</Source>
      <Dest>帝国軍兵士のナップサック</Dest>
    </String>
    <String List="0">
      <Source>Cocistian</Source>
      <Dest>コシスチャン</Dest>
    </String>
    <String List="0">
      <Source>Tarim</Source>
      <Dest>タリム</Dest>
    </String>
    <String List="0">
      <Source>Kerah</Source>
      <Dest>ケラ</Dest>
    </String>
    <String List="0">
      <Source>Dunmeth Pass Gate</Source>
      <Dest>ダンメス峠への門</Dest>
    </String>
    <String List="0">
      <Source>Alusannah</Source>
      <Dest>アルザンナー</Dest>
    </String>
    <String List="0">
      <Source>Durgash</Source>
      <Dest>ダーガシュ</Dest>
    </String>
    <String List="0">
      <Source>Kar</Source>
      <Dest>カー</Dest>
    </String>
    <String List="0">
      <Source>Anora</Source>
      <Dest>アノーラ</Dest>
    </String>
    <String List="0">
      <Source>Pale Pass Gate</Source>
      <Dest>ペイル峠への門</Dest>
    </String>
    <String List="0">
      <Source>Razita</Source>
      <Dest>ラジタ</Dest>
    </String>
    <String List="0">
      <Source>Lazare</Source>
      <Dest>ラザレ</Dest>
    </String>
    <String List="0">
      <Source>Legogina</Source>
      <Dest>レゴジーナ</Dest>
    </String>
    <String List="0">
      <Source>Silgrad Pass Gate</Source>
      <Dest>シルグラッド峠への門</Dest>
    </String>
    <String List="0">
      <Source>Athis</Source>
      <Dest>アシス</Dest>
    </String>
    <String List="0">
      <Source>Aventus</Source>
      <Dest>アベンタス</Dest>
    </String>
    <String List="0">
      <Source>Neetinei</Source>
      <Dest>ニーティネイ</Dest>
    </String>
    <String List="0">
      <Source>Ashtus</Source>
      <Dest>アシュタス</Dest>
    </String>
    <String List="0">
      <Source>Belchimac</Source>
      <Dest>ベルチマック</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Bormir</Source>
      <Dest>ボルミル</Dest>
    </String>
    <String List="0">
      <Source>Morgia</Source>
      <Dest>モルジア</Dest>
    </String>
    <String List="0">
      <Source>Brugo</Source>
      <Dest>ブルーゴ</Dest>
    </String>
    <String List="0">
      <Source>Magub</Source>
      <Dest>マガブ</Dest>
    </String>
    <String List="0">
      <Source>Tyromeda</Source>
      <Dest>ティロメダ</Dest>
    </String>
    <String List="0">
      <Source>Stenet</Source>
      <Dest>ステネット</Dest>
    </String>
    <String List="0">
      <Source>Larisus</Source>
      <Dest>ラリサス</Dest>
    </String>
    <String List="0">
      <Source>Jeanne</Source>
      <Dest>ジェアン</Dest>
    </String>
    <String List="0">
      <Source>Adamus</Source>
      <Dest>アダムス</Dest>
    </String>
    <String List="0">
      <Source>Yatul</Source>
      <Dest>ヤツール</Dest>
    </String>
    <String List="0">
      <Source>Mohrazad</Source>
      <Dest>モーラザド</Dest>
    </String>
    <String List="0">
      <Source>Taurinus</Source>
      <Dest>トーリナス</Dest>
    </String>
    <String List="0">
      <Source>Karonis</Source>
      <Dest>カロニス</Dest>
    </String>
    <String List="0">
      <Source>Dyus</Source>
      <Dest>ダイウス</Dest>
    </String>
    <String List="0">
      <Source>Nilioniel</Source>
      <Dest>ニリオネル</Dest>
    </String>
    <String List="0">
      <Source>Hecerinde</Source>
      <Dest>ヘセリンデ</Dest>
    </String>
    <String List="0">
      <Source>Gate to the Pale Pass</Source>
      <Dest>ペイル峠への門</Dest>
    </String>
    <String List="0">
      <Source>Rernel</Source>
      <Dest>ラーネル</Dest>
    </String>
    <String List="0">
      <Source>Endon</Source>
      <Dest>エンドン</Dest>
    </String>
    <String List="0">
      <Source>Geor</Source>
      <Dest>ジェオ</Dest>
    </String>
    <String List="0">
      <Source>Larak</Source>
      <Dest>ララック</Dest>
    </String>
    <String List="0">
      <Source>Aenar</Source>
      <Dest>エアナー</Dest>
    </String>
    <String List="0">
      <Source>Garakh</Source>
      <Dest>ガラク</Dest>
    </String>
    <String List="0">
      <Source>Imperial Commander's Key</Source>
      <Dest>帝国軍の指揮官の鍵</Dest>
    </String>
    <String List="0">
      <Source>Sarvur</Source>
      <Dest>サルヴァー</Dest>
    </String>
    <String List="0">
      <Source>Rulindil</Source>
      <Dest>ルリンディル</Dest>
    </String>
    <String List="0">
      <Source>Plautis</Source>
      <Dest>プラウティス</Dest>
    </String>
    <String List="0">
      <Source>Olur</Source>
      <Dest>オルー</Dest>
    </String>
    <String List="0">
      <Source>Imperial Soldier</Source>
      <Dest>帝国軍兵士</Dest>
    </String>
    <String List="0">
      <Source>Oleta</Source>
      <Dest>オレタ</Dest>
    </String>
    <String List="0">
      <Source>Hroldan</Source>
      <Dest>フロルダン</Dest>
    </String>
  </Content>
</SSTXMLRessources>
